* {
    margin: 0;
    padding: 0;
}


/*------------------------------
 Dark blue #2b476a
 Light blue #0072a5
 Background Blue #34b3ea
 Grey #b0b0b0
-------------------------------*/


html, body {
    height: 100%;
    height: auto !important;
    min-height: 100%;
    font-family: Verdana, sans-serif;
    font-size: 80%;
}

body {
    color: #2B476A;
    line-height: 24px;
    background: #2286B2 url(../layouts/opal/background.png) repeat-x 0 0;
}

h1 {
    margin: 0;
    padding: 0.3em 0 0.3em 0;
    font-size: 24px;
    font-weight: bold;
}
h2 {
    margin: 0;
    padding: 0.5em 0 0.2em 0;
    font-size: 18px;
}
h3 {
    margin: 0;
    padding: 0.2em 0;
    font-size: 15px;
}
h4 {
    margin: 0;
    padding: 0.1em 0;
    font-size: 13px;
}
p {
    margin: 1.5em 0;
    padding: 0;
    line-height: 1.6em;
    text-align: justify;
}
a {
    color: #909090;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
ul {
    list-style: none inside none;
}
ul li {
    padding: 0 0 0 20px;
    font-size: 1.1em;
    background: url(../layouts/opal/dot.png) no-repeat 2px 5px;
}
hr {
    height: 1px;
    border: none;
    background: #E7E7E7;
    box-shadow: 1px 2px 10px rgba(0,0,0,0.6);
}

.wrapper {
    margin: 0 auto;
    width: 1000px;
}

.lightblue { color: #0072a5; }
.darkblue { color: #2b476a; }
.grey { color: #b0b0b0; }

h2.title {
    margin: 0;
    padding: 5px 20px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    background: #0072A5;
    border-bottom: 2px solid #E7E7E7;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -o-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

header {
    margin: 10px 0 20px 0;
    width:996px;
    height: 106px;
    background: url(../layouts/opal/header.png) no-repeat 0 0;
    border: 2px solid #E7E7E7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}

#middle {
    margin: 0 0 20px 0;
    height: 100%;
}
#left {
    float: left;
    width: 289px;
}
#menu {
    background: #CBCBCB url(../layouts/opal/contentback.png) repeat-x 0 0;
    border: 2px solid #E7E7E7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
#menu h2 {
    padding: 0;
    margin: 0;
    width: 286px;
    height: 38px;
    background: url(../layouts/opal/menu.png) no-repeat 0 0;
}
#menu ul {
    padding: 10px 0 10px 28px;
    list-style: none outside none;
    background: none;
}
#menu ul li {
    margin: 0.6em 0;
    padding: 0;
    background: none;
}
#menu ul li a {
    color: #2B476A;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
#menu ul li.selected > a, #menu ul li a:hover {
    text-decoration: underline;
}
#menu ul li > ul {
    margin: 0;
    padding: 0 8px;
}
#menu ul li > ul li {
    padding: 0 0 0 15px;
    background: url(../layouts/opal/dot.png) no-repeat 0 9px;
}
#menu ul li > ul li a {
    color: #0072A5;
    font-weight: normal;
    text-decoration: none;
}
#member {
    margin: 10px 0 0 0;
    /*min-height: 150px;*/
    height: 249px;
    background: #CBCBCB url(../layouts/opal/contentback.png) repeat-x 0 0;
    border: 2px solid #E7E7E7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
#member h2 {
    margin: 0;
    padding: 0;
    width: 286px;
    height: 38px;
    background: url(../layouts/opal/members.png) no-repeat 0 0;
}
#container {
    position: relative;
    margin-left: 310px;
    min-height: 575px;
    background: #CBCBCB url(../layouts/opal/contentback.png) repeat-x 0 0;
    border: 2px solid #E7E7E7;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    word-wrap: break-word;
}
#container h2.title {
    padding: 5px 50px;
}
#container h2.title span {
    font-size: 14px;
    font-weight: normal;
}
#content {
    margin: 0 0 50px 0;
    padding: 10px 30px;
    color: #2B476A !important;
}
#content p {
    font-size: 1.15em !important;
}
#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
#footer p {
    margin: 10px 0;
    padding: 0 30px;
    font-size: 12px;
    /*letter-spacing: 1px;*/
    text-align: center;
}
#footer p a {
    color: #2b476a;
    text-decoration: none;
}

/*---------------------------
 NEWS STYLES
---------------------------*/
div.news.header {
    margin: 0.8em 0;
}
div.news.date {
    padding: 0.5em 0 0.3em 0;
    font-size: 13px;
    font-weight: bold;
}
div.news.title h1 {
    padding: 0;
    font-size: 14px;
}
div.news.content {}
a.archive {
    color: #606060;
    font-size: 13px;
}

.fadeContent {
    min-width: 100px;
}
.fadeContent > div {
    position: relative;
    /*height: 100px;*/
    height: 180px;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    background-position: center center;}
.fadeContent .text {}
.fadeContent > ul {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-block;
    width: 0px;
    overflow: hidden;
}
.fadeContent > ul li h1 {
    background: transparent;
}
#member .fadeContent {
    margin: 10px 0;
}
#member .fadeContent ul {
    display: none;
}
